# Generated by Django 4.1.6 on 2023-04-19 23:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('comment_model', '0002_comment_rating'),
    ]

    operations = [
        migrations.RenameField(
            model_name='comment',
            old_name='user_id',
            new_name='owner_id',
        ),
    ]
